TransitPackage Handler Plug-in Installation Issue

Hello,

I have a problem with TransitPackage Handler Plug-in Installation (SDL Trados Studio 2017 SR1 14.1.6413.8).

After installing the plug-in, I get an error message saying: "Cannot load plug-in defined in 'Sdl.Community.StarTransit.plugin.xml. The plugin contains references to SDL assemblies that have not been validated for use with third-party plug-ins".

I would be grateful for any hint on what the problem may be and a possible solution, so that I can start using this plugin. 

/resized-image/__size/320x240/__key/communityserver-discussions-components-files/160/SDL_5F00_Transit-Handler.PNG

Thanks!

Maciej